Bug 50888 - RFE: bootnet disk should indicate that ftp installs are always in text mode
RFE: bootnet disk should indicate that ftp installs are always in text mode
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-08-04 10:38 EDT by Matthew Miller
Modified: 2007-03-26 23:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-20 13:23:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2001-08-04 10:38:38 EDT
The bootnet image contains the same help as the regular one. It shouldn't
ask me if I want to proceed in text mode, because it's going to do that no
matter what I choose. Having the option implies that it can do network GUI
installs, leaving the user sadly disappointed. :)

Pretty trivial, I know, but it's the first thing I see when I start an install.
Comment 1 Jeremy Katz 2001-08-04 10:48:40 EDT
Wrong, you can do network GUI installs via NFS, so it's not deluding the user.
Comment 2 Matthew Miller 2001-08-04 10:53:59 EDT
Oh yeah, I forgot about that; sorry. Still, message should be changed to
indicate that FTP and HTTP installs are text only.
Comment 3 Michael Fulbright 2001-08-07 09:58:39 EDT
Will consider for next release.
Comment 4 Brent Fox 2001-09-20 12:15:17 EDT
When you do an FTP or HTTP install from the bootnet.img, a message is displayed
on the console that says: "Graphical install not available for FTP/HTTP
installs.  Using text mode."  This happens when the second stage installer is
being started up.

I'm not sure what messages you are referring to that asks you if you want to use
text mode....Can you elaborate?
Comment 5 Matthew Miller 2001-09-20 13:23:47 EDT
In the syslinux boot message. It's not a huge deal, but I bring it up because
one of my users was very confused.
Comment 6 Brent Fox 2001-09-20 13:50:27 EDT
Oh, I see.  Well, that's a problem.  The syslinux bootup screen is as full of
text as it can possibly be.  There are no lines to spare unless we removed the
blank lines between the items in the list, which would make things pretty
cluttered.  We could remove an item from the list to give us more room for
explaination, but that doesn't seem like a good idea.  I think we'll leave this
the way it is.

Note You need to log in before you can comment on or make changes to this bug.